@charset "Shift_JIS";

body#top #wrapper{
	width:100%;
	background:#F3F3F3 url(/images/top_bg.gif) repeat-x top left;
	position:relative;
	overflow:hidden;
}
body#top #container{
	width:950px;
	margin: 0 auto;
	background:none;
}
body#top #bnrAreaR{
	display:none;
	position:absolute;
	top:0;
	right:0;
}
body#top #bnrAreaL{
	display:none;
	position:absolute;
	top:0;
	left:0;
}
body#top p{
	margin-bottom:0;
}

/* ----- areaSp ----- */
body#top #areaSp{
	display: none;
	width: 100%;
	background: #ffffff url(/images/top_splink_bg.gif) repeat-x;
}
body#top #areaSp .areaSpInner{
	width: 950px;
	margin: 0 auto;
	padding-bottom: 3px;
	background: url(/images/top_splink_bg.gif) repeat-x;
}
body#top #areaSp .linkBtn{
	font-size: 0;
	line-height: 0;
	text-align: center;
}

/* ----- header ----- */
body#top #areaHeader{
margin:0 auto 2px;
width:950px;
height:114px;
background:url(/images/top_header_bg.jpg) no-repeat left top;
}

body#top .areaHeaderInnerA{
margin-left:38px;
padding:12px 8px 0 9px;
width:856px;
height:72px;
}

/** navigation **/
/*** gNavi ***/
body#top #navigation{
margin-left:38px;
}

/* emergencyArea */
.emergencyArea{
width:875px;
margin:0 auto 3px;
background:url(/images/top_emergency_bg_btm.gif) no-repeat bottom left;
padding:1px 0 13px;
}
.emergencyArea h2{
float:left;
width:165px;
}
.emergencyArea .emergencyAreaIn{
background:url(/images/top_emergency_bg_top.gif) no-repeat top left;
padding-top:13px;
}
.emergencyArea .emergencyAreaIn .emergencyAreaInner{
background:url(/images/top_emergency_bg_mdl.gif) repeat-y left center;
min-height:50px;
height: auto !important;
height:50px;
}
.emergencyArea .emergencyAreaIn .emergencyAreaInner dl{
margin:0 10px 0 194px;
line-height:1.5;
}


/* topMain */
body#top .topMain{
margin:0 auto 22px;
width:950px;
height:562px;
background:url(/images/top_main_bg.jpg) no-repeat left top;
line-height:0;
font-size:0;
}

body#top .topMain .topMainIn{
padding:0 0 0 38px
}

body#top .topMain .topMainIn .topMainArea01{
width:285px;
float:left;
margin-top:15px;
}
/** flaArea **/
body#top .topMain .topMainIn .topMainArea02{
float:left;
}
body#top .topMain .topMainIn .topMainArea03{
float:left;
}


body#top .area01{
background:url(/images/top_area1_bg_btm.gif) no-repeat bottom left;
padding-bottom:7px;
margin-bottom:10px;
}
body#top .area01 .area01In{
padding:0 5px;
background:#FFF;
}
body#top .area01 .area01In .area01bg h3{
margin-bottom:3px;
}
body#top .area01 .area01In .area01bg{
background:url(/images/top_area2_bg.gif) no-repeat left bottom;
padding:0 0 5px;
margin-bottom:8px;
}
body#top .area01Box{
background:url(/images/top_area01_line.gif) no-repeat bottom left;
padding-bottom:2px;
}
body#top .area01Box h4,
body#top .area01Box p,
body#top .area01Boxno h4,
body#top .area01Boxno p,
body#top .area01Inner03 h4,
body#top .area01Inner03 p{
float:left;
}
body#top .topMain .topMainIn .topMainArea01 dl dt,
body#top .topMain .topMainIn .topMainArea01 dl dd{
margin-bottom:3px;
}

/* contents */
body#top #areaContents2{
margin:0 auto;
padding:0 0 30px;
background:none;
line-height:1.31;
}
body#top .topContents{
margin-bottom:25px;
}
body#top .topContents .topContents01{
width:285px;
float:left;
margin-right:50px;
}
body#top .topContents .topContents02{
width:540px;
float:left;
margin-top:4px;
}


body#top .topContents01Box{
background:url(/images/top_area3_bg.gif) no-repeat bottom left;
padding-bottom:10px;
margin-bottom:16px;
}
body#top .topContents01Box .topContents01BoxIn{
padding:6px 11px 0;
}
body#top .topContents01Box h2{
background:#F3F3F3;
}
body#top .topContents02Box{
background:url(/images/top_area4_bg_btm.gif) no-repeat bottom left;
padding-bottom:10px;
}
body#top .topContents02Box .topContents02BoxIn{
background:#FFF;
padding:6px 10px 0;
}

body#top dl.news{
position:relative;
}
body#top dl.news dt{
width:8em;
position:absolute;
left:0;
}
body#top dl.news dd{
margin:0;
padding:0 0 0.8em 8.5em;
}


body#top .topContents .topContents02 dl.important{
margin:0 15px 0 17px;
}

body#top .topContents .topContents02 .listArea{
margin-bottom:7px;
padding-top:7px;
height:13px;
}

body#top .topContents .topContents02 .listArea ul{
float:right;
}
body#top .topContents .topContents02 .listArea ul li{
line-height:0;
font-size:0;
float:left;
}
body#top .topContents .topContents02 ul li.btn{
margin-right:7px;
margin-top:-1px;
}
body#top .topContents .topContents02 ul li.txt{
margin-right:7px;
}

/** info **/
body#top .topContents .topContents02 #infoTab{
}
body#top .topContents .topContents02 #infoTab ul{
background:url(/images/top_area_info_t_bg.gif) repeat-x top left;
}
body#top .topContents .topContents02 #infoTab ul li{
float:left;
margin-right:3px;
}
body#top .topContents .topContents02 #infoArea{
background:url(/images/top_area_info_bg_btm.gif) no-repeat left bottom;
padding-bottom:10px;
margin-bottom:20px;
}
body#top .topContents .topContents02 #infoArea .infoAreaIn{
border-top:none;
border-right:1px solid #E1E2E2;
border-left:1px solid #E1E2E2;
background-color:#FFF;
}
body#top .topContents .topContents02 #infoArea .infoAreaIn h3{
padding-top:10px;
margin:0 10px;
}
body#top .topContents .topContents02 #infoArea .infoAreaIn dl{
padding:0;
margin:0 15px 0 17px;
min-height: 107px;
height: auto !important;
height:107px;
}
body#top .topContents .topContents02 #infoArea .infoAreaIn dl dd{
padding-bottom:0.4em;
}
body#top .topContents .topContents02 #infoArea .infoAreaIn dl dd.last{
padding-bottom:0;
}

/** news **/
body#top .topContents .topContents02 .newsArea{
background:url(/images/top_area_info_bg_btm.gif) no-repeat left bottom;
padding-bottom:7px;
}
body#top .topContents .topContents02 .newsArea .newsAreaIn{
background:url(/images/top_area_info_bg_top.gif) no-repeat left top;
padding-top:10px;
}
body#top .topContents .topContents02 .newsArea .newsAreaIn .newsAreaInner{
border-top:none;
border-right:1px solid #E1E2E2;
border-left:1px solid #E1E2E2;
background-color:#FFF;
}
body#top .topContents .topContents02 .newsArea .listArea{
padding-top:0;
}
body#top .topContents .topContents02 .newsArea .newsAreaIn dl{
padding:0;
margin:0 15px 0 17px;
min-height: 106px;
height: auto !important;
height:106px;
}
body#top .topContents .topContents02 .newsArea .newsAreaIn dl dd{
padding-bottom:0.4em;
}
body#top .topContents .topContents02 .newsArea .newsAreaIn dl dd.last{
padding-bottom:0;
}
/** bottom adarea **/
body#top .topAdArea{
width:873px;
border:1px solid #E5EAEA;
background:#BBCBCB;
padding:3px 0 3px 2px;
}
body#top .topAdArea ul{
margin-right:-6px;
}
body#top .topAdArea ul li{
float:left;
margin-right:3px;
}
body#top .topAdArea ul li.addCopy{
position:relative;
}
body#top .topAdArea ul li.addCopy img.copyImg{
position:absolute;
left:-2px;
top:49px;
}

#areaFooter{
border-top:1px solid #666666;
}


/* 追加130729 メイン左 */
body#top .topMain .topMainIn .topMainArea01 .area1s ul{
margin:7px 0 0 0;
width:275px;
}
body#top .topMain .topMainIn .topMainArea01 .area1s ul:after{
content:".";
display:block;
clear:both;
}
body#top .topMain .topMainIn .topMainArea01 .area1sLeft{
width:149px;
float:left;
}
body#top .topMain .topMainIn .topMainArea01 .area1sRight1{
padding:0 0 4px 0;
width:126px;
text-align:right;
float:left;
}
body#top .topMain .topMainIn .topMainArea01 .area1sRight2{
padding:0 0 0 0;
width:126px;
text-align:right;
float:left;
}
body#top .area01 .area01In .area01bg{
padding-bottom:4px;
}
body#top .topMain .topMainIn .topMainArea01 .fR{
padding:3px 0 0 8px;
float:left;
}

/* 追加130729 コンテンツボタン */
.topSubNavi{
position:relative;
top:-5px;
margin-bottom:10px;
width:540px;
}
.topSubNavi:after{
content:"";
display:block;
clear:both;
}
.topSubNavi li{
margin-left:9px;
float:left;
background:#ffedec;
border:1px solid #ba8080;
}
.topSubNavi li:first-child{
  margin-left: 0;
}
.topSubNavi li a{
display:block;
width:126px;
height:100px;
color:#301202;
text-decoration:none;
position:relative;
box-sizing: border-box;
}
.topSubNavi li a:hover{
opacity: 0.7;
}
.topSubNavi .snavi01 a{
  background: url(../images/top_snavi01.gif) center 15px no-repeat;
}
.topSubNavi .snavi02 a{
  background: url(../images/top_snavi02.gif) center 15px no-repeat;
}
.topSubNavi .snavi03 a{
  background: url(../images/top_snavi03.gif) center 19px no-repeat;
}
.topSubNavi .snavi04 a{
  background: url(../images/top_snavi04.gif) center 15px no-repeat;
}
.topSubNavi li a p{
  display: table;
  width: 100%;
  position: absolute;
  bottom: 5px;
  left: 0;
}
.topSubNavi li a span.snaviBox{
display: table-cell;
vertical-align: middle;
text-align: center;
height: 3em;
}
.topSubNavi li a span.arr{
  display: inline-block;
  padding-left: 9px;
  text-align: left;
  position: relative;
}
.topSubNavi li a span.arr:before{
  content: "";
  width: 4px;
  height: 7px;
  background: url(../common/images/icon_link_001.gif) left center no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -3px;
}
.area01DirectBox{
margin-top:9px;
margin-bottom:2px;
text-align:center;
clear:both;
}

/* corp */
body#top .corp{
padding-bottom:14px;
margin-bottom:0;
background:none;
}
body#top .corp .area01In{
background:url(/corporation/images/top_corp_area1_bg.gif) no-repeat bottom left;
zoom:1;}
body#top .corp .area01In .area01bg{
background:none;
margin-bottom:0;
padding-bottom:14px;
}

/* 追加131105  */
body#top .area01 .area01In .area01Inner01 {
	background:url(../images/top_area1inner_bg02.gif) left top repeat-y;
	display:inline-block;
	margin:0;
}
body#top .area01 .area01In .area01Inner02 {
	background:url(../images/top_area1inner_bg01.gif) left top no-repeat;
	display:inline-block;
	padding:10px 0 0 0;
}
body#top .area01 .area01In .area01Inner03 {
	background:url(../images/top_area1inner_bg03.gif) left bottom no-repeat;
	display:inline-block;
	padding:0 0 9px 8px;
}
body#top .area01 .area01In .area01Inner03 span {
	display:block;
}
body#top .area01 .area01In .area01Inner03 span img {
	padding:6px 0 4px;
	position:relative;
}

/* ユニークバナー 140630追加 */

body#top #bnrAreaUnique {
	display: none;
	position: absolute;
/*	top: 200px;重要なお知らせのための調整*/
	top: 250px;
	left: 50%;
	margin-left: -409px;
}
body#top #bnrAreaUnique .inner {
	position: relative;
}
body#top #bnrAreaUnique .inner ul li {
	display: none;
}
body#top #bnrAreaUnique .inner #bnrAreaUniqueClose {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 40px;
	background: #fff;
	opacity: 0;
	filter: alpha(opacity=0) progid:DXImageTransform.Microsoft.AlphaImageLoader(src='**.png',sizingMethod=scale);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	cursor: pointer;
}
body#top #bnrAreaUnique .inner #bnrAreaUniqueClose:hover {
	opacity: 0.3;
	filter: alpha(opacity=30) progid:DXImageTransform.Microsoft.AlphaImageLoader(src='**.png',sizingMethod=scale);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
}

/* added "modal window"
date; 2015. 07. 31
--------------------------------------------------*/
#bnrAreaB{*display:none;}
#bnrAreaB .modalwindow{
	width:100%;
	padding:10px 0;
	position:fixed;
	bottom:0;
	background:url(../images/bg_modalwindow.png) 0 0 repeat;
	z-index:99999998;
	display:none;
}

#bnrAreaB .modalwindow_detail{position:relative;}
#bnrAreaB .modalwindow_close{position:absolute; top:0; left:50%; margin-left:457.5px;cursor: pointer;}
#bnrAreaB .modalwindow_bnr{margin:0 auto; width:875px; height:110px;}



/* added "top banner"
date; 2017. 04. 04
--------------------------------------------------*/
body#top #top_banner {
	position: fixed;
	right: 0;
	bottom: 90px;
	display: none;
	border-radius: 8px;
	background: #fff;
	box-shadow: 3px 3px 6px 0px #d3d3d3;
}
body#top #top_banner .btn_close {
	position: absolute;
	right: 7px;
	top: 7px;
	width: 15px;
	height: 15px;
	background: url(/images/top_bnr_account_close.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 1;
}
body#top #top_banner .btn_close:hover {
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	opacity:0.7;
}
body#top #top_banner .bnr {
	-webkit-transition:all .2s linear;
	transition: all .2s linear;
}
body#top #top_banner .bnr:hover {
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	opacity:0.8;
}

/* トップページと共通で使いまわしているニュースリリース部分への個別対応 */
.indexOnly{
	display: none;
}